*{
    margin:0;
    padding:0;
}

body {
    background-color: silver;
    color:#fff;
    font:14px/1.3 Arial,sans-serif;
}

header {
    background-color: black;
	padding: 10px;
    display:block;
    height:50px;
    width:100%;
}

input{
	border:1px solid #ccc;
    font-size:14px;
    padding:5px 10px;
}

input[type='file'], input[type='text']{
	width:90%;
}

.container {
    overflow:hidden;
	border-radius: 10px;
	border: white 1px solid; 
	padding: 10px;
    width:90%;
    margin:20px auto;
}


#progress 
{
	border:1px solid #ccc;
	display:block;
	float:left;
	height:14px;

	border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	-o-border-radius:10px;
	-webkit-border-radius:10px;

	background: -moz-linear-gradient(#66cc00, #4b9500);
	background: -ms-linear-gradient(#66cc00, #4b9500);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #66cc00), color-stop(100%, #4b9500));
	background: -webkit-linear-gradient(#66cc00, #4b9500);
	background: -o-linear-gradient(#66cc00, #4b9500);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#66cc00', endColorstr='#4b9500');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#66cc00', endColorstr='#4b9500')";
	background: linear-gradient(#66cc00, #4b9500);
}
